<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package"
                    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                    xml:lang="en"
                    xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
    <tp:identifier>http://www.harvest.tech/xbrl/20251231</tp:identifier>
    <tp:name>Harvest Technologies Plc Taxonomy</tp:name>
    <tp:description>This is an extension taxonomy created for Harvest Technologies Plc. The taxonomy is an extension of ESMA's
        ESEF taxonomy.
    </tp:description>
    <tp:version>20251231</tp:version>
    <tp:publisher> Harvest Technologies Plc</tp:publisher>
    <tp:publisherURL>http://www.harvest.tech</tp:publisherURL>
    <tp:publisherCountry>MT</tp:publisherCountry>
    <tp:publicationDate>2026-04-13</tp:publicationDate>
    <tp:entryPoints>
        <tp:entryPoint>
            <tp:name>Harvest Technologies Plc</tp:name>
            <tp:description>Elements, presentation tree calculation tree and dimension relationships for Harvest Technologies Plc.
            </tp:description>
            <tp:entryPointDocument href="http://www.harvest.tech/xbrl/20251231/harvest-2025-12-31.xsd"/>
        </tp:entryPoint>
    </tp:entryPoints>
</tp:taxonomyPackage>
